[1]
Brandao, P.R. 2020. WEB CIBERSECURITY - Danger of PHP Code Injection Vulnerability. Transactions on Machine Learning and Artificial Intelligence. 8, 5 (Oct. 2020), 65-68. DOI:https://doi.org/10.14738/tmlai.85.9051.